Могу ли установить ruby gems?

Ruby gems не поддерживаются в данный момент.

Осчастливьте сегодня кого-то!